.. role:: python(code)
   :language: python

Welcome
-------

This documentation will guide you through the methods available in the Skywriter python library.

* Skywriter HAT - https://shop.pimoroni.com/products/skywriter-hat
* Skywriter - https://shop.pimoroni.com/products/skywriter
* Get the code - https://github.com/pimoroni/skywriter-hat
* GPIO Pinout - https://pinout.xyz/skywriter_hat
* Get help - http://forums.pimoroni.com/c/support

At A Glance
-----------

.. automoduleoutline:: skywriter
   :members:

Airwheel
--------

.. autofunction:: skywriter.airwheel

Double Tap
----------

.. autofunction:: skywriter.double_tap

Tap
---

.. autofunction:: skywriter.tap

Touch
-----

.. autofunction:: skywriter.touch

Move
----

.. autofunction:: skywriter.move

Garbage
-------

.. autofunction:: skywriter.garbage

Flick
-----

.. autofunction:: skywriter.flick

